/*
	After every change to the theme this file must be manually updated to link to the style sheets 
	contained in the source of the page, If this is not done then external sites that use the same style 
	will use potentially outdated versions of the style sheets.
	
	To achieve this 
	 - First Log out of Drupal (being logged in adds unnecessary CSS)
	 - Copy the HTML contained between <!-- Style wrapper --> and <!-- end style wrapper -->
	 - Paste into this file 
	 - convert the html snippet to use "@import url(http://etc/somthing.css);
" instead of the <link> tags (Don't forget any screen or print directives.)
	 - remove the old @import directives
	 - Save!!!
*/
/*
@import url(https://dru7.wirral.gov.uk/sites/default/files/css/css_lQaZfjVpwP_oGNqdtWCSpJT1EMqXdMiU84ekLLxQnc4.css);

@import url(https://dru7.wirral.gov.uk/sites/default/files/css/css_dI_s-DdZPdeJab4-JLfrcMavYsBeWxsbttE8-BYdpWw.css);

@import url(https://dru7.wirral.gov.uk/sites/default/files/css/css_MnXiytJtb186Ydycnpwpw34cuUsHaKc80ey5LiQXhSY.css);

@import url(https://dru7.wirral.gov.uk/sites/default/files/css/css_E6pmAXN8SRQdnepMx0Dof6Se4PHiCD1UVqcyYsynwOE.css);

*/
/* Style From Wirral Gov */
@import url(//cdn-public-wirral.onwebcurl.com/sites/default/files/cdn/css/https/css_GeUvE_A27CH7SUFOPOJ6Bshob5r1S1fhidlEzIzuyEM.css);
@import url(//cdn-public-wirral.onwebcurl.com/sites/default/files/cdn/css/https/css_PsKO9vdr804I5iiaIcwFAruz6D-TLV6y-JeVgUlC0VU.css);
@import url(//cdn-public-wirral.onwebcurl.com/sites/default/files/cdn/css/https/css_K_cLo62Y_z-YixmGh1dZU_EHOmLuV2a2e_IcYrWF6xU.css);
@import url(//cdn-public-wirral.onwebcurl.com/sites/default/files/cdn/css/https/css_jHDY40mWg1lBvWKbmjS1m74dSOk_c1ozYtt_pDLiiKw.css);
/* end Style from Wirral Gov */

@import url(https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
 

@font-face {
    font-family:'ios-32-arrows';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-arrows.eot?-xcxeea);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-arrows.eot?#iefix-xcxeea) format("embedded-opentype"),
	    url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-arrows.woff?-xcxeea) format("woff"),
	    url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-arrows.ttf?-xcxeea) format("truetype"),
	    url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-arrows.svg?-xcxeea#ios-32-arrows) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-characters';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-characters.eot?9dc9pf);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-characters.eot?#iefix9dc9pf) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-characters.woff?9dc9pf) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-characters.ttf?9dc9pf) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-characters.svg?9dc9pf#ios-32-characters) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-construction';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-construction.eot?mh22dq);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-construction.eot?#iefixmh22dq) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-construction.woff?mh22dq) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-construction.ttf?mh22dq) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-construction.svg?mh22dq#ios-32-construction) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-devices';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-devices.eot?8liow1);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-devices.eot?#iefix8liow1) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-devices.woff?8liow1) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-devices.ttf?8liow1) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-devices.svg?8liow1#ios-32-devices) format("svg");
		font-weight:400;
		font-style:normal;
}

@font-face {
    font-family:'ios-32-documents';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-documents.eot?kqdled);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-documents.eot?#iefixkqdled) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-documents.woff?kqdled) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-documents.ttf?kqdled) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-documents.svg?kqdled#ios-32-documents) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-eating';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-eating.eot?b2fr1v);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-eating.eot?#iefixb2fr1v) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-eating.woff?b2fr1v) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-eating.ttf?b2fr1v) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-eating.svg?b2fr1v#ios-32-eating) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-email';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-email.eot?-dw62l);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-email.eot?#iefix-dw62l) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-email.woff?-dw62l) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-email.ttf?-dw62l) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-email.svg?-dw62l#ios-32-email) format("svg");
		font-weight:400;
		font-style:normal;
}

@font-face {
    font-family:'ios-32-file-types';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-file-types.eot?-4n7hbg);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-file-types.eot?#iefix-4n7hbg) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-file-types.woff?-4n7hbg) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-file-types.ttf?-4n7hbg) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-file-types.svg?-4n7hbg#ios-32-file-types) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-files';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-files.eot?-7ym4si);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-files.eot?#iefix-7ym4si) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-files.woff?-7ym4si) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-files.ttf?-7ym4si) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-files.svg?-7ym4si#ios-32-files) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-finance';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-finance.eot?-i32xxa);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-finance.eot?#iefix-i32xxa) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-finance.woff?-i32xxa) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-finance.ttf?-i32xxa) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-finance.svg?-i32xxa#ios-32-finance) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-folders';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-folders.eot?93c8wq);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-folders.eot?#iefix93c8wq) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-folders.woff?93c8wq) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-folders.ttf?93c8wq) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-folders.svg?93c8wq#ios-32-folders) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-furniture';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-furniture.eot?lpt1x4);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-furniture.eot?#iefixlpt1x4) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-furniture.woff?lpt1x4) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-furniture.ttf?lpt1x4) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-furniture.svg?lpt1x4#ios-32-furniture) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-general';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-general.eot?-jv85sn);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-general.eot?#iefix-jv85sn) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-general.woff?-jv85sn) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-general.ttf?-jv85sn) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-general.svg?-jv85sn#ios-32-general) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-media';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-media.eot?-skoh5l);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-media.eot?#iefix-skoh5l) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-media.woff?-skoh5l) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-media.ttf?-skoh5l) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-media.svg?-skoh5l#ios-32-media) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-native';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-native.eot?-nw0drs);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-native.eot?#iefix-nw0drs) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-native.woff?-nw0drs) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-native.ttf?-nw0drs) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-native.svg?-nw0drs#ios-32-native) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-people';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-people.eot?oh1v1c);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-people.eot?#iefixoh1v1c) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-people.woff?oh1v1c) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-people.ttf?oh1v1c) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-people.svg?oh1v1c#ios-32-people) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-presentation';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-presentation.eot?53hvt5);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-presentation.eot?#iefix53hvt5) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-presentation.woff?53hvt5) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-presentation.ttf?53hvt5) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-presentation.svg?53hvt5#ios-32-presentation) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-security';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-security.eot?-p5ee6e);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-security.eot?#iefix-p5ee6e) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-security.woff?-p5ee6e) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-security.ttf?-p5ee6e) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-security.svg?-p5ee6e#ios-32-security) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-shapes';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shapes.eot?hsr9wc);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shapes.eot?#iefixhsr9wc) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shapes.woff?hsr9wc) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shapes.ttf?hsr9wc) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shapes.svg?hsr9wc#ios-32-shapes) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-shopping';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shopping.eot?s836sc);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shopping.eot?#iefixs836sc) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shopping.woff?s836sc) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shopping.ttf?s836sc) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-shopping.svg?s836sc#ios-32-shopping) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-social-media';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-social-media.eot?-4rbs4v);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-social-media.eot?#iefix-4rbs4v) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-social-media.woff?-4rbs4v) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-social-media.ttf?-4rbs4v) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-social-media.svg?-4rbs4v#ios-32-social-media) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-sports';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-sports.eot?-uhy72);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-sports.eot?#iefix-uhy72) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-sports.woff?-uhy72) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-sports.ttf?-uhy72) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-sports.svg?-uhy72#ios-32-sports) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-technology';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-technology.eot?hwok9x);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-technology.eot?#iefixhwok9x) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-technology.woff?hwok9x) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-technology.ttf?hwok9x) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-technology.svg?hwok9x#ios-32-technology) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-time';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-time.eot?y4ph7h);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-time.eot?#iefixy4ph7h) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-time.woff?y4ph7h) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-time.ttf?y4ph7h) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-time.svg?y4ph7h#ios-32-time) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-travel';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-travel.eot?-82aco5);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-travel.eot?#iefix-82aco5) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-travel.woff?-82aco5) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-travel.ttf?-82aco5) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-travel.svg?-82aco5#ios-32-travel) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family:'ios-32-users';
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-users.eot?-7vkezt);
	src:url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-users.eot?#iefix-7vkezt) format("embedded-opentype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-users.woff?-7vkezt) format("woff"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-users.ttf?-7vkezt) format("truetype"),
		url(//ww3.wirral.gov.uk/sites/all/themes/wg/ios-infinity/fonts/ios-32-users.svg?-7vkezt#ios-32-users) format("svg");
	font-weight:400;
	font-style:normal;
}